<?php
/**
 * Template Name: Blank Template
 *
 * @package veayo
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	
	<div id="page" class="site">

		<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'veayo' ); ?></a>


		<div id="blank-page" class="blank-page-layout">

				<?php
				while ( have_posts() ) : the_post();

					get_template_part( 'template-parts/content', 'blankpage' );

				endwhile; // End of the loop.
				?>

		</div><!-- #blank-page -->
	</div><!-- #page -->

	<?php wp_footer(); ?>
</body>
</html>