<?php
/**
|------------------------------------------------------------------------------
| OPTIONS
|------------------------------------------------------------------------------
*/
	$wp_customize->add_panel( 'tc_panel_single', array(
		'priority'			=> 33,
		'capability'		=> 'edit_theme_options',
		'theme_supports'	=> '',
		'title'				=> __( 'Options Single', 'veayo' )
	));

	/**************************
	* Section: Related Posts *
	**************************/
	$wp_customize->add_section( 'veayo_related_post_section' , array(
		'title'				=> __( 'Related Posts', 'veayo' ),
		'priority'			=> 5,
		'panel'				=> 'tc_panel_single'
	));

	/* Taxonmy of Related Posts */
	$wp_customize->add_setting('veayo_related_post_taxonomy', array('sanitize_callback' => 'veayo_sanitize_select', 'default'=> 'category'));
	$wp_customize->add_control('veayo_related_post_taxonomy', array(
		'label'					=> __('Related Posts Taxonomy', 'veayo'),
		'section'				=> 'veayo_related_post_section',
		'type'					=> 'radio',
		'priority'				=> 2,
		'choices'				=> array(
			'category'				=> __('Categories', 'veayo'),
			'tag'					=> __('Tags', 'veayo'),
		),
	));

	/* Number of Related Posts */
	$wp_customize->add_setting('veayo_number_related_posts', array('sanitize_callback' => 'veayo_sanitize_number_absint', 'default' => '9'));
	$wp_customize->add_control( 'veayo_number_related_posts', array(
		'type'				=> 'number',
		'section'			=> 'veayo_related_post_section',
		'label'				=> __( 'Number of Related Posts', 'veayo' ),
	));